Mercury API
CmdSetWriteTxPower Method (power)
Namespaces ► ThingMagic ► SerialReader ► CmdSetWriteTxPower(Int16)
Set the current global Tx power setting for write operations.
Declaration Syntax

C# | Visual Basic | Visual C++

    public void CmdSetWriteTxPower(
    	short power
    )

    Public Sub CmdSetWriteTxPower ( _
    	power As Short _
    )

    public:
    void CmdSetWriteTxPower(
    	short power
    )

Parameters

power (Int16)
  the power level.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)